body { margin: 0px; background-color: rgb(255, 255, 255); }
body, td, p, div, span { font-family: Arial; font-size: 14px; color: rgb(60, 60, 60); }
h1 { font-size: 20px; font-weight: normal; }
a:link, a:active, a:visited { color: rgb(255, 0, 0); text-decoration: none; }
a:hover { color: rgb(60, 60, 60); }
a.menu:link, a.menu:active, a.menu:visited { color: rgb(60, 60, 60); text-decoration: none; white-space: nowrap; }
a.menu:hover { color: rgb(255, 0, 0); }
.small { font-size: 12px; }
.ssmall { font-size: 11px; }
.title { font-size: 16px; }
.td_top { height: 57px; background: rgb(237, 237, 237) url("top_bg.jpg") repeat-x scroll 0% 0%; }
.td_sh { height: 9px; background: transparent url("top_sh.jpg") repeat-x scroll center top; }
.td_top_menu { height: 45px; border-bottom: 1px dashed rgb(221, 221, 221); }
.td_bottom { background: rgb(212, 212, 212) none repeat scroll 0% 0%; }
.city { color: rgb(147, 147, 147); font-size: 22px; font-weight: bold; }
.block1 { width: 180px; position: relative; border: 3px solid rgb(238, 238, 238); padding: 10px 12px; margin: 10px; background: rgb(249, 249, 249) none repeat scroll 0% 0%; }
.hr { width: 100%; height: 1px; border-bottom: 1px dashed rgb(221, 221, 221); }
.hr2 { display: inline-block; width: 1px; height: 21px; border-left: 1px dashed rgb(221, 221, 221); }
.hr3 { width: 100%; height: 1px; border-bottom: 1px dashed rgb(221, 221, 221); margin: 5px 0px; }
